Bug 88525 - 1.4b3 is latest stable version
Summary: 1.4b3 is latest stable version
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tree   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL: http://mama.indstate.edu/users/ice/tree/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-10 17:20 UTC by acount closed by user
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version: 1.4b3-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-13 12:52:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2003-04-10 17:20:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.-
2.-
3.-
    

Additional info:

Comment 1 acount closed by user 2003-08-04 21:48:32 UTC
1.4 fixed several memory leaks

Comment 2 Tim Waugh 2003-08-08 13:59:49 UTC
Not on metalab.

Comment 3 acount closed by user 2003-08-13 10:16:27 UTC
Tree homepage is http://mama.indstate.edu/users/ice/tree


Note You need to log in before you can comment on or make changes to this bug.